[Desktop Entry]
Encoding=UTF-8
BinaryPattern=
MimeType=
GenericName=Terminal Program
GenericName[af]=Terminaal Program
GenericName[be]=Тэрмінал
GenericName[bg]=Терминална програма
GenericName[bs]=Terminalni program
GenericName[ca]=Programa de terminal
GenericName[cs]=Terminálový program
GenericName[da]=Terminalprogram
GenericName[de]=Terminal-Programm
GenericName[el]=Πρόγραμμα τερματικού
GenericName[eo]=Terminalimitaĵo
GenericName[es]=Programa de terminal
GenericName[et]=Terminaliemulaator
GenericName[eu]=Terminala Programa
GenericName[fa]=برنامه‌ی پایانه
GenericName[fi]=Terminaaliohjelma
GenericName[fr]=Terminal
GenericName[he]=תוכנית מסוף
GenericName[hr]=Terminal program
GenericName[hu]=parancsértelmező
GenericName[is]=Skjáhermir
GenericName[it]=Programma terminale
GenericName[ja]=ターミナルプログラム
GenericName[lo]=ອັບພລິກເຄເຊິນ ເທີມີນອນ
GenericName[lt]=Terminalo programa
GenericName[lv]=Termināla Programma
GenericName[mk]=Терминална програма
GenericName[mn]=Терминал-Програм
GenericName[mt]=Programm ta' terminal
GenericName[nb]=Terminalprogram
GenericName[nl]=terminalprogramma
GenericName[nn]=Terminalprogram
GenericName[nso]=Lenaneo la Terminal
GenericName[pl]=Program terminala
GenericName[pt]=Programa de Terminal
GenericName[pt_BR]=Terminal
GenericName[ro]=Program terminal
GenericName[ru]=Терминал
GenericName[se]=Terminálaprográmma
GenericName[sk]=Terminál
GenericName[sl]=Terminalski program
GenericName[sv]=Terminalprogram
GenericName[ta]=Ó¨ÉÂ ¿¢Ãø
GenericName[th]=แอพพลิเคชันเทอร์มินอล
GenericName[tr]=Terminal Programı
GenericName[uk]=Програма терміналу
GenericName[ven]=Mbekanyamushumo ya Mafhedziselo
GenericName[vi]=Trình đầu cuối
GenericName[xh]=Inkqubo Yesixhobo sangaphandle sekhompyutha
GenericName[zh_CN]=终端程序
GenericName[zh_TW]=終端機程式
GenericName[zu]=Uhlelo lwemisebenzi lwangaohandle
Name=X Terminal
Name[af]=X Terminaal
Name[az]=X Terminalı
Name[be]=X Тэрмінал
Name[bg]=X-терминал
Name[br]=Termenell X
Name[ca]=Terminal X
Name[cs]=X Terminál
Name[de]=X-Terminal
Name[el]=Τερματικό X
Name[eo]=XTerminalo
Name[es]=Terminal de X
Name[fa]=پایانه‌ي X
Name[fi]=X-terminaali
Name[fr]=XTerm
Name[is]=X Skjáhermir
Name[ko]=X용 터미널
Name[lo]=ເທີມີນອນຂອງ X
Name[lt]=X Terminalas
Name[lv]=X Termināls
Name[mn]=X-Терминал
Name[nb]=X-terminal
Name[nn]=X-terminal
Name[oc]=Terminal X
Name[pt]=Terminal X
Name[pt_BR]=Terminal X
Name[ro]=Terminal X
Name[ru]=X-терминал
Name[sk]=X Terminál
Name[sl]=Terminal X
Name[sv]=X terminal
Name[ta]=X Ó¨ÉÂõ
Name[th]=เทอร์มินอลของ X
Name[tr]=X Uçbirimi
Name[uk]=X-Термінал
Name[wa]=Terminå X
Name[xh]=Isiphelo sendlela se X
Name[zh_CN]=X 终端
Name[zh_TW]=X 終端機
Exec=xterm
Icon=terminal
TerminalOptions=
Path=
Type=Application
Terminal=0
X-KDE-StartupNotify=true
X-KDE-AuthorizeAction=shell_access
